<section class="hero">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="hero-content">
                    <div class="hero-content-main">
                        <div class="hero-content-title">
                            <div class="hero-content-arrow">
                                <div class="hero-content-arrow-item"></div>
                            </div>
                            <div class="hero-content-title-wrap">
                                <div class="hero-content-title-wrap-row">
                                    <h2>Inspire Human Potential</h2>
                                </div>

                                <p>Protiv accelerates productivity and increases the bottom line for owners and employees.</p>
                                <span>With Protiv, you’ll:</span>
                                <ul class="styled-points">
                                    <li>
                                        <p>Lower labor costs by at least 10%</p>
                                    </li>
                                    <li>
                                        <p>Increase employee wages by more than 10%</p>
                                    </li>
                                </ul>
                                <p class="last">It’s a win/win.</p>
                            </div>
                        </div>

                    </div>

                    <div class="hero-content-links">
                        <a href="#" class="btn btn" to="contact">Get Started</a>
                        <a href="#" class="btn light" to="slider">Show More</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="hero-img">
                    <img src="assets/images/gear.svg" class="gear-svg" alt="">
                    <!-- <img src="assets/images/clock_arrows.svg" class="clock-arrows" alt=""> -->
                    @@include('../images/hero-comics-2.svg')
                </div>
            </div>
        </div>
    </div>
    <!-- <div class="hero-color"> -->
        <div class="hero-color-bcg"></div>
    <!-- </div> -->
</section>